<ng-template #customLoadingTemplate>
    <div class="custom-class"></div>
</ng-template>

<ngx-loading [show]="loading" [config]="{ backdropBorderRadius: '3px' }" [template]="customLoadingTemplate"></ngx-loading>
